h1 {
  margin-top: 79px;
  padding: 70px 20px;
  background: #123E84;
  color: #fff;
  font-weight: 700;
  font-size: 48px;
  line-height: 62px;
  letter-spacing: 0.08em;
  text-align: center;
}

.law-list {
  max-width: 970px;
  margin: 80px auto;
  list-style: disc;
}
.law-list li {
  margin-top: 10px;
}
.law-list .lower {
  padding-left: 1rem;
  list-style: lower-latin;
}
.law-list ul {
  padding-left: 1rem;
  list-style: disc;
}

@media (max-width: 928px) {
  h1 {
    margin-top: 64px;
    padding: 20px;
    font-size: 28px;
  }
  .law-list {
    padding: 0 40px;
  }
}